Document: libshibsp-api
Title: Shibboleth Service Provider API documentation
Author: Scott Cantor
Abstract: Doxygen generated HTML documentation of the Shibboleth SP
 library.
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libshibsp-dev/html/index.html
Files: /usr/share/doc/libshibsp-dev/html/*
